<?php 

define('_JEXEC','UniteGalleryCMS');

include_once($adminFolder . '/config.php');
include_once($adminFolder . '/core/file_manager.php');
include_once($adminFolder . '/core/mysql.class.php');
include_once($adminFolder . '/core/helper.class.php');
include_once($adminFolder . '/core/uri.php');
include_once($adminFolder . '/core/config.class.php');
include_once($adminFolder . '/core/admin.class.php');



?>